<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>EME - Contact Us</title>
    <!-- fav icon -->
    <link rel="icon" type="image/png" href="img/fav-icon.png" />
    <!-- main style -->
    <!-- <link rel="stylesheet" href="main.bundle.css" /> -->
  </head>
  <!-- body -->
  <body>
    <!-- main -->
    <main>
      <!-- return home -->
      <div class="return">
        <a href="index.html">
          <i class="fas fa-times"></i>
        </a>
      </div>
      <!-- logo & current location -->
      <div class="current_info">
        <!-- logo -->
        <div class="image"><img src="img/logo.png" alt="EME logo" /></div>
        <!-- current location -->
        <div class="location">
          <h5>CONTACT US</h5>
        </div>
      </div>
      <!-- slider section -->
      <section class="contact-us_more">
        <!-- container -->
        <div class="container">
          <div class="row no-gutters">
            <div class="col-md-5">
              <div class="address">
                <h1>EME Locations:</h1>
                <p class="address_borg active" data-name="borg">
                  Innovation building, silicon waha, new borg El- arab city,
                  Alexanderia
                </p>
                <p class="address_assuit" data-name="assuit">
                  Innovation building, silicon waha, Asyut.
                </p>
              </div>
            </div>
            <div class="col-md-7">
              <div id="map"></div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <!-- main script -->
    <!-- <script src="main.bundle.js"></script> -->
  </body>
</html>
